/*--- Additional Styles ---*/

body {
    background: #6287f2 url(../images/bg.gif) top center repeat-y;
    color: #000;
}

a:link, a:visited {
    color: #b0d900;
    font-weight: bold;
    text-decoration: none;
}

a:hover, a:active {
    text-decoration: underline;
    color: #fdd101;
}

ul li, ol li { margin-bottom: 8px; }


/*--- Headings ---*/

h1 {
	font-size: 1.2em;
	color:#58ac1b;
}
h2 {
	font-size: 1em;
	color:#4566c5;
}
h3 {
	font-size: 1em;
	color:#fdd101;
	margin-bottom: 6px;
}
h4, h5 {
	font-size: 1em;
	color:#7894e4;
}

/*--- Page Elements ---*/

#header {
    background: transparent url(../images/header.jpg) top left no-repeat;
    height: 234px;
}

#sub-header {
    background: transparent url(../images/sub-header.jpg) top left no-repeat;
    height: 40px;
}

#content {
    line-height: 1.1em;
}

#title {
  /*  background-color: #fdd101;
    border: solid #fff;
    border-width: 1px 0 0 1px; */
    color: #409212;
    font-size: 12px;
    font-weight: bold;
    margin: -10px -10px 20px -10px; /* Override container's padding */
    padding: 4px 10px 30px;
    background: transparent url(../images/title-bg.gif) top left no-repeat;
    text-transform: uppercase;
}

#footer {

}


/*--- Main Navigation ---*/

#nav {
    height: 22px;
    background: #58ac1b url(../images/nav-bg.gif) repeat-x;
}

#nav a:link, #nav a:visited {
    color: #fff;
}

#nav a:hover, #nav a:active {
    background: #b0d900 url(../images/nav-bg-hover.gif) repeat-x;
    color: #3b8b12;
}



/*--- General Classes ---*/

.footnote, .footnote a {
    color: #504B56;
}




.border {
    border: 0px;	
	margin-bottom: 10px;
}
